com.fasterxml.jackson.module.blackbird.ser

## Interface ToBooleanFunction

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface ToBooleanFunction

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `applyAsBoolean(Object bean)`

- - ### Method Detail

    - #### applyAsBoolean

          boolean applyAsBoolean(Object bean)

Copyright © 2021 FasterXML. All rights reserved.